ARCHIVED(8)

NAME
archived (or archived.pl) - Mailing List Archiving Daemon for WWSympa

SYNOPSYS
archived [ -F ] [ -d, -dF ]

DESCRIPTION
Archived is a program which scan permanently the outgoing Sympa spool and feeds the web archives, converting messages to the HTML format and linking them. Original mails are also kept (in arctxt/ directory> for later rebuilding of archives.

The HTML conversion is achieved by the means of the MhOnArc program.

Archives are accessed via wwsympa.fcgi, which proposes access control ; therefore archives should not be located in a public web directory.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-F  Do not detach TTY.

-d  Run the program in a debug mode.

FILES
/var/spool/sympa/outgoing/ outgoing Sympa directory.

/usr/local/share/examples/sympa/mhonarc-ressources mhonarc ressource file

/usr/local/etc/sympa/wwsympa.conf WWSympa configuration file.

/var/run/sympa/archived.pid this file contains the process ID of archived.pl.

MORE DOCUMENTATION
The full documentation in HTML and PostScript formats can be found in /usr/share/doc/sympa/html/.

The mailing lists (with web archives) can be accessed at http://listes.cru.fr/wws/lists/informatique/sympa.

AUTHORS
Serge Aumont
     Comite Reseau des Universites

Olivier Salauen
     Comite Reseau des Universites

Contact authors at <sympa-authors@cru.fr>

This manual page was initially written by Jerome Marant <jerome.marant@IDEALX.org> for the Debian GNU/Linux system.

COPYRIGHT
Copyright X 1997,1998,1999,2000,2001 Comite Reseau des Universites

Copyright X 1997,1998,1999 Institut Pasteur & Christophe Wolfhugel

You may distribute this software under the terms of the GNU General Public License Version 2 (<http://www.gnu.org/copyleft/gpl.html>)

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts. A copy of the license can be found under /usr/share/common-licenses/FDL

BUGS
Report bugs to <sympa-dev@cru.fr>.

SEE ALSO
sympa(8), bounced(8), mhonarc(1), wwsympa.conf(5).